1 Reply Latest reply on Feb 1, 2009 12:40 PM by Marcos Antonio

    JSF 2.0, EBJ 3.1 and WebBeans on JBoss 5.0

    Marcos Antonio Novice

      Hello, everybody!

      Can I already try JSF 2.0, EBJ 3.1 and WebBeans on JBoss 5.0?

      Thank you.

      Marcos